/* CSS Document */
.cachcss {
	color: #000000;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 8px;
	background-color: #333333;
	visibility:hidden
}
.h1{
font-family: Georgia, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: bold
}
td {  font-family: Georgia,Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
p {  font-family: Georgia,Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
a {
	font-weight: normal;
	color: #CC0000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:hover {
	color: #3300CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
	text-decoration: underline;
}
.legende{
font-family: Georgia, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	font-weight: normal
}
.footer{
font-family: Georgia, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	font-weight: normal
}
body{
	scrollbar-face-color: #FFFFFF;
	scrollbar-shadow-color: #C4C4C4;
	scrollbar-highlight-color: #C4C4C4;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #222222;
	scrollbar-track-color: #FFFFFF;
	scrollbar-arrow-color: #9C1417;
	background-color: #EDEEE2;

}
.styleindex2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
